@import './popup.css';

.landing-header{width:100%;background:rgba(255,255,255,0.5);height:50px;position:fixed;top:0px;left:0px;z-index:10}
.landing-header .header-title{color:#424242;font-size:23px;display:inline-block;margin:auto;width:calc(100% - 122px);text-align: center;padding-top:13px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.landing-header a{display:inline-block;height:38px;margin-top:6px;}
.landing-header a:first-child{padding-left:12px;padding-right:29px;border-right:1px solid #a1a1a1;float:left;}
.landing-header a:first-child > img{margin-top:3px;}
.landing-header a:last-child{padding-right:20px;padding-left:19px;border-left:1px solid #a1a1a1;float:right;}
.landing-header a:last-child > img{margin-top:7px;}

/* SHARE GROUP */
.landing-share-group{position:fixed;top:0px;left:0px;width:100%;height:100%;background:rgba(0,0,0,0.6);display:none;align-items: center;justify-content: center;}
.landing-share-group.active{display: flex;}
.landing-share-group .landing-share-contents{background:#fff;width:320px;display:table;border:1px solid #353942;}
.landing-share-group .landing-share-contents .share-close-btn{display:inline-block;width:32px;height:32px;background:url(https://krpon.com/files/img/header/share-close-btn.png) no-repeat;background-size:contain;float:right;margin-top: 16px;margin-right: 12px; }
.landing-share-group .landing-share-contents .share-header{background:#353942;width:100%;color:#fff;line-height:63px;font-size:33px;text-indent: 12px;}
.landing-share-group .landing-share-contents .share-icon{background:url(https://krpon.com/files/img/header/share-icon-btns.png) no-repeat;width:72px;height:72px;display:inline-block;float:left;margin-right:5px;margin-bottom:10px;}
.landing-share-group .landing-share-contents .share-body{padding-top:24px;padding-left:8px;padding-bottom:8px;}
.landing-share-group .landing-share-contents .share-footer{padding:5px 7px;clear:both;display:table;}
.landing-share-contents .share-icon.sms{background-position: 0px 0px;}
.landing-share-contents .share-icon.facebook-messenger{background-position: -100px 0px;}
.landing-share-contents .share-icon.kakao-talk{background-position: -200px 0px;}
.landing-share-contents .share-icon.naver-blog{background-position: -300px 0px;}
.landing-share-contents .share-icon.facebook{background-position: 0px -100px;}
.landing-share-contents .share-icon.naver-band{background-position: -100px -100px;}
.landing-share-contents .share-icon.kakao-story{background-position: -200px -100px;}
.landing-share-contents .share-icon.twitter{background-position: -300px -100px;}
.landing-share-contents .share-footer input{border:1px solid #464646;height:36px;line-height: 36px;color:#464646;padding:0 5px;float:left;width:220px;}
.landing-share-contents .share-footer button{border:1px solid #464646;height:38px;background:#353942;outline:none;color:#fff;text-align:center;line-height: 38px;float:left;width:74px;}


body.site-in{padding-top:50px;}